import 'package:flutter/material.dart';
import 'package:get/get.dart';

class UtilController extends GetxController{
  void changeLanguage(var lang, var cnty){
    var locale = Locale(lang, cnty);
    Get.updateLocale(locale);
  }
}